@media screen and (max-width: 680px) {

	.project .person-info .five {
		margin-bottom: 40px;
	}

	.contact-employee {
		width: 100%;
		font-size: 10px;
	}

	.contact-employee .text {
		width: auto;
	}

	body h3 {
		font-size: 16px;
	}

	.logo {
		padding-top: 30px;
		padding-bottom: 30px;
	}


	a img {
		width: 100%;
		height: auto;
	}

.projects-intro {
	padding-left: 10px;
}

.projects-gallery {
	min-width: initial;
	max-width: initial;
	text-align: initial;
	margin: initial;
}

.projects-form {
	padding-left: 10px;
}
	.projects-tags {
		width: 100%;
		height: initial;
	}

	.grid {
		max-width: initial;
		position: initial;
		margin: initial;
   	 	padding-top: 40px;
	}

	.grid .tile {
		margin: auto;
		margin-bottom: 25px;
	}

	.grid .tile.portrait {
		height: auto;
		line-height: 0;
	}

	.grid .tile.square {
		height: auto;
		line-height: 0;
	}

	.grid .tile.landscape,
	.grid .tile.large-square {
		height: auto;
		line-height: 0;
	}

	.projects-gallery .grid .tile {
		position: relative;
		display: block;
	}

	.projects-gallery .grid .tile img {
		width: auto;
	}

	.grid .tile.square,
	.grid .tile.large-square,
	.grid .tile.landscape,
	.grid .tile.portrait {
		width: 100%;
		max-width: 320px;
		height: 240px;
	}

	section.projects-filters {
		padding-right: 20px;
	}
}
